local fn = _gn(0x4fdcf51e)
--- SET_INTERIOR_ROOM_EXTENTS
-- @param interiorId The target interior.
-- @param roomIndex Interior room index.
function Global.SetInteriorRoomExtents(interiorId, roomIndex, bbMinX, bbMinY, bbMinZ, bbMaxX, bbMaxY, bbMaxZ)
	return _in2(fn, interiorId, roomIndex, bbMinX, bbMinY, bbMinZ, bbMaxX, bbMaxY, bbMaxZ)
end
